@import '../../style/miam.scss';

.planner-calendar {
  height: 100%;
  width: 100%;
  background-color: var(--m-color-grey);
}

.cal-week-view .cal-time-events,
 .cal-week-view .cal-time-label-column {
   display: none !important;
 }

 .cal-week-view .cal-day-headers {
   padding-left: 0px !important;
 }

 .cal-week-view .cal-events-row {
   margin-left: 0 !important;
 }